@charset "UTF-8";

.footlink {
	color: #474747;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	text-decoration: none !important;
	font-variant: normal;
	letter-spacing: 1px;
	word-spacing: 0px;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 26px;
	font-size: 14px;
	
}

.headlink {
	color: #4D4C4C;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	font-variant: normal;
	text-indent: 47px;
	letter-spacing: 1px;
	word-spacing: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
a:focus {
	color: #777777;
}
a:visited {
	color: #5F5F5F;
}
a:hover {
	color: #000000;
}
a:active {
	color: #50BCCD;

}
body footer {
	clear: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #4D4C4C;
	font-variant: normal;
	padding-bottom: 10px;
	
}
#Contact {
	width: 50%;
	float: left;
	font-style: normal;
	text-align: left;
	
}
}
aside {
	align: center;
	min-width: 0px;
	position: relative;
	width: 960px;
	max-width: 960px;
}
#quicklink {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #414141;
	font-style: normal;
}
#mainnav {
	
}
body h1 img {
	position: relative;
	left: 0px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	
}
text1 {
	text-decoration: none;
	
}
html {
	overflow-y: scroll; 
}